base_url = "https://polynom.me"

title = "PapaTutuWawa's Website"
description = "The personal website of Alexander 'PapaTutuWawa'."

[extra]
# Code information
gitea_url = "git.polynom.me"
gitea_username = "PapaTutuWawa"
github_username = "PapaTutuWawa"
codeberg_username = "PapaTutuWawa"

# Contact information
email_user = "papatutuwawa"
email_domain = "polynom.me"
gpg_key_url = "pki.polynom.me/pubkeys/papatutuwawa.pub"
fediverse_instance = "social.polynom.me"
fediverse_username = "papatutuwawa"

[[extra.projects]]
title = "Moxxy"
description = "A modern XMPP client written in Flutter. Licensed under GPLv3."
screenshot = "img/moxxy.jpg"
source_url = "codeberg.org/moxxy/moxxyv2"
website = "moxxy.org"

[[extra.projects]]
title = "AniTrack"
description = "A simple Anime and Manga tracker written in Flutter. Licensed under MIT."
screenshot = "img/anitrack.jpg"
source_url = "codeberg.org/PapaTutuWawa/anitrack"
website = "codeberg.org/PapaTutuWawa/anitrack"

[[extra.projects]]
title = "xmpp-discord-bridge"
description = "An XMPP to Discord bridge that attempts to feel as native as possible on each chat platform, written in Python. Licensed under GPLv3."
screenshot = ""
source_url = "codeberg.org/PapaTutuWawa/xmpp-discord-bridge.git"
website = "codeberg.org/PapaTutuWawa/xmpp-discord-bridge.git"

[[extra.projects]]
title = "mira"
description = "An XMPP bot framework for persistent subscription services, written in Python. Licensed under GPLv3."
screenshot = ""
source_url = "git.polynom.me/PapaTutuWawa/mira"
website = "git.polynom.me/PapaTutuWawa/mira"